#!/bin/sh
themesDest="$HOME/.themes"
iconsDest="$HOME/.icons"
mkdir -p "$themesDest"
mkdir -p "$iconsDest"
echo "... installing theme"
cp -r "themes/Wintergreen" "$themesDest"
echo "... installing icons"
cp -r "icons/Wintergreen" "$iconsDest"
echo "... installing color icons"
cp -r "icons/Wintergreen Color" "$iconsDest"
echo ".// ok"
